[
  {
    "badgeReaderId": "3030",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00028",
    "timestamp": "2025/12/22 08:51:25"
  },
  {
    "badgeReaderId": "3030",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00065",
    "timestamp": "2025/12/22 08:11:55"
  },
  {
    "badgeReaderId": "3030",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00061",
    "timestamp": "2025/12/22 09:30:42"
  },
  {
    "badgeReaderId": "3030",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00084",
    "timestamp": "2025/12/22 07:53:22"
  },
  {
    "badgeReaderId": "3030",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00055",
    "timestamp": "2025/12/22 08:46:30"
  }
]